/* Import Base Styles */
/*-------------------------------------------
   	Global Starter
-------------------------------------------*/
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, menu, nav, section, main, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
  vertical-align: baseline;
  background: transparent; }

article, aside, details, figcaption, figure, footer, header, main, nav, section, summary, audio, canvas, progress, video {
  display: block; }

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased; }

a:active,
a:hover {
  outline: 0; }

/* Nice Subs & Sups */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  display: block;
  max-width: 100%;
  height: auto; }
  a img {
    border: none; }

pre {
  overflow: auto; }

code,
kbd,
pre,
samp {
  font-family: monospace, monospace;
  font-size: 1em; }

table {
  border-collapse: collapse;
  border-spacing: 0; }

td,
th {
  padding: 0;
  vertical-align: top; }

::-moz-selection {
  background: #7AA17E;
  color: #000;
  text-shadow: none; }

::selection {
  background: #7AA17E;
  color: #000;
  text-shadow: none; }

.inline-block {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/* Color Variables */
/* Sizing */
.wrap {
  margin: 0 auto;
  padding: 0 20px;
  max-width: 890px;
  box-sizing: border-box; }

.inner {
  width: 95%;
  margin: 1em auto; }

.main {
  margin-top: 0;
  padding-bottom: 4em; }

@media screen and (min-width: 800px) {
  .main {
    margin-top: 3em; } }
/* Font Sizes */
/* Base Fonts */
/* Site Specific General Styles */
body {
  color: #18191B;
  font-family: "pt-sans", helvetica, arial, sans-serif;
  font-size: 1em;
  line-height: 1.4; }

p, ul, dl, ol, li {
  margin-bottom: 24px; }

ul li {
  list-style-type: none; }

a {
  color: #68AC0C;
  -webkit-transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1);
  transition: all 0.2s cubic-bezier(0.165, 0.84, 0.44, 1); }
  a:hover, a:focus {
    color: #6C3880; }

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  display: block;
  max-width: 100%;
  height: auto; }
  a img {
    border: none; }

table {
  margin: .0 0 2em 0;
  width: 90%; }
  table tr {
    border-bottom: 1px solid black; }
  table tr:nth-of-type(1) {
    border-bottom: none; }
  table td {
    padding: .75em 0 .75em 0; }
    table td p {
      margin: .4em 0 0 0; }
    table td a {
      text-decoration: none; }
  table th {
    margin: 0;
    padding: .75em 0 .75em 0;
    text-align: left; }

nav li a:hover {
  color: #68AC0C; }

/* Ep Listing Styles */
.episode {
  border: 1px solid #B2C7BF;
  margin: 0 0 2em 0;
  padding: .5em 0 0 2%; }
  .episode .ep-info {
    width: 75%; }

.ep-info {
  width: 80%;
  float: left;
  margin: 1em 2% 1em 2%; }

.ep-number {
  font-family: "azo-sans-uber", helvetica, arial, sans-serif;
  font-size: 6rem;
  color: #6DBE00;
  width: 17%;
  float: left;
  line-height: 1;
  text-align: center;
  display: inline-block;
  margin: 0 8% 0 0; }
  .ep-number a {
    color: #6DBE00;
    text-decoration: none; }
  .ep-number a:hover {
    color: #1D3A19; }

@media screen and (min-width: 450px) {
  .ep-number {
    margin: 0 2% 0 0; } }
@media screen and (min-width: 700px) {
  .ep-number {
    margin: 0 0 0 0;
    font-size: 7rem; } }
.audio {
  margin: 0 auto 2em auto; }

@media screen and (min-width: 700px) {
  .audio {
    margin: 0 auto 3.4em auto; } }
.links, .transcripts {
  margin: 1em 0 2em 0; }

@media screen and (min-width: 620px) {
  .links ul {
    -webkit-column-count: 2;
       -moz-column-count: 2;
            column-count: 2; } }
.val {
  background-image: url("/i/val.jpg"); }

.cennydd {
  background-image: url("/i/cennydd.jpg"); }

.guest.rebecca {
  background-image: url("/i/rebecca.jpg"); }

.guest.dan {
  background-image: url("/i/dan.jpg"); }

.guest.donovan {
  background-image: url("/i/donovan.jpg"); }

.host, .guest {
  background-position: top left;
  min-height: 60px;
  background-size: 50px;
  background-repeat: no-repeat;
  padding-left: 65px;
  position: relative;
  padding-top: 10px; }

.site-head {
  width: 95%;
  margin: auto; }
  .site-head img {
    margin: 2em auto; }
  .site-head p {
    width: 80%;
    max-width: 600px;
    margin: 0 auto 1em auto;
    text-align: center;
    font-size: 1.4rem; }

@media screen and (min-width: 500px) {
  .site-head img {
    max-width: 400px; } }
@media screen and (min-width: 800px) {
  .site-head p {
    font-size: 1.6em; } }
footer {
  width: 100%;
  position: relative;
  bottom: 0;
  background-color: #1D3A19;
  color: #ffffff;
  margin: 4em 0 0 0;
  padding-bottom: 8em; }
  footer .footer-content {
    padding: 2em 0 4em 0; }
  footer h3 {
    color: #ffffff; }
  footer .host-card {
    width: 100%;
    margin: 2em 0 4em 0; }
    footer .host-card img {
      display: block;
      width: 20%;
      border-bottom: 4px solid #68AC0C;
      float: left;
      margin: 0 5% 0 0; }
    footer .host-card p {
      width: 75%;
      float: left; }

@media screen and (min-width: 800px) {
  footer .host-card {
    width: 42.5%;
    float: left; }
  footer .host-card:nth-of-type(1) {
    margin-right: 5%; } }
body {
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-size: 100%; }

/* Font Sizes */
h2 {
  font-size: 2rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 1rem;
  color: #1D3A19; }
  h2 a {
    color: #1D3A19;
    text-decoration: none; }
  h2 a:hover {
    color: #68AC0C; }

h3 {
  font-size: 1.6rem;
  font-weight: 700;
  line-height: 1;
  margin-bottom: 2rem;
  color: #1D3A19; }

@media screen and (min-width: 800px) {
  h2 {
    font-size: 2.6rem;
    line-height: 1.1; }

  p, ul, ol {
    font-size: 1.2rem; } }
/* Closing Styles */
/* Additional Styles & Helpers Last */
/* clears */
.clear {
  clear: both; }

/* Contain floats: h5bp.com/q */
.group:before, .group:after {
  content: "";
  display: table; }

.group:after {
  clear: both; }

/* Hide for both screenreaders and browsers */
.hidden {
  display: none;
  visibility: hidden; }

/* Hide only visually, but have it available for screenreaders: */
.vh {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px; }
  .vh.focusable:active, .vh.focusable:focus {
    clip: auto;
    height: auto;
    margin: 0;
    overflow: visible;
    position: static;
    width: auto; }

/* Hide visually and from screenreaders, but maintain layout */
.invisible {
  visibility: hidden; }

#logo-print {
  display: none; }

/* for image replacement */
.ir {
  display: block;
  border: 0;
  text-indent: -123456em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0; }
